ISCS#FEP - Bug #2363

Debian10-0000-000000000000
07/21/2022 07:27 PM - jiawei mao

Status: Resolved Start date: 07/21/2022
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:
Related issues:
Related to ISCS#FEP - Bug #2353: Debian10-0000-00000000000 Resolved 07/21/2022

History

#1 - 07/21/2022 07:34 PM - jiawei mao

- Assignee set to jiwei shi

#2 - 08/09/2022 04:37 PM - jiwei shi
- Related to Bug #2353: Debian10-0000-00000000000 added

#3 - 08/09/2022 04:42 PM - jiwei shi
- Status changed from New to In Progress

- Target version set to 3.1

#4 - 08/09/2022 04:42 PM - jiwei shi
- File QT-ISCS100000000 v1.2.doc added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
